0

I'm running Xubuntu and trying to run the latest Kdenlive appimage. The terminal says I need libxcb-keysyms.so.1 except I'm getting no help from yum:

brett@brett-HP-Laptop-17-bs0xx:~/Bureau$ yum provides libxcb-keysyms.so.1
No Matches found

What's the correct package name so I can install this library?

1 Answer 1

0

I don't understand why you are using yum instead of the native apt- tools, however on my 16.04 system:

$ apt-file search libxcb-keysyms.so.1
libxcb-keysyms1: /usr/lib/x86_64-linux-gnu/libxcb-keysyms.so.1
libxcb-keysyms1: /usr/lib/x86_64-linux-gnu/libxcb-keysyms.so.1.0.0

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .